<?php

use Illuminate\Database\Seeder;

class HomeInfoDescriptionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $homeInfo = factory(\App\HomeInfo::class)->create();

        foreach (languages() as $language) {
            factory(\App\HomeInfoDescription::class)->create([
                'home_info_id' => $homeInfo->id,
                'language_id' => $language->id
            ]);
        }
    }
}
